Problema con el editor de themes al actualizar a wordpress 2.9

Inicio Foros WordPress Instalación / Actualización Problema con el editor de themes al actualizar a wordpress 2.9

Etiquetado: , , , , ,

Este debate contiene 4 respuestas, tiene 3 mensajes y lo actualizó  KeevinOrozco hace 8 años, 10 meses.

  • Autor
    Publicaciones
  • #15460

    jblesa
    Participante

    <p>Hola,</p>
    <p>He actualizado mi blog http://breakingthemidnight.com a wordpress 2.9 y desde que lo hice no puedo editar los temas. Me sale este mensaje:</p>
    <p>Disculpa, ese archivo no puede ser editado.</p>
    <p>He cambiado los permisos de la carpeta de temas y tampoco me deja. He probado con lo de las secret keys y tampoco.</p>
    <p>¿Alguien tiene idea de lo que puede pasar?</p>
    <p>Saludos,
    </p>

  • #35887

    juanluis
    Participante

    Hola jblesa, a mi me ha ocurrido lo mismo, he actualizado a la version 2,9.1 y desde ese momento me aparece
    Disculpa, ese archivo no puede ser editado.
    He hecho los mismos cambios que tu pero nada de nada.
    La version 2.9.1 la he vuelto a instalar de cero pero sigue igual.

    Alguien tiene alguna idea?
    muchas gracias.

  • #35888

    jblesa
    Participante

    Hola,

    Ya lo he arreglado. El problema venía de definir una misma variable en dos sitios distintos (el plugin pagebar y una variable global). Se arregla de la siguiente manera:

    1/Desactiva el plugin pagebar
    2/Editar el plugin Pagebar y cambia la variable $dir que encontrarás en la linea:

    $dir = trailingslashit(WP_CONTENT […]

    y en otra más adelante. Yo la he renombrado a $dir_pagebar
    3/Activa el plugin y listo.

    A mi me ha funcionado esto. Prueba a ver.

    La fuente es http://elektroelch.net/blog/so-your-wordpress-plugin-kills-the-theme-editor/

  • #35890

    juanluis
    Participante

    Hola jblesa, veo que tu lo has resuelto y me alegro pero yo sigo igual.
    No tengo el plugin pagebar y todos los demas los he desactivados y aun asi me sigue dando el mismo error : Disculpa, ese archivo no puede ser editado.
    Me tiene aburrioooo jajajaja
    Saludos

  • #36751

    KeevinOrozco
    Participante

    Ya Solucione Mira , Desactiva Plugins y Vas Problando
    En mi Caso era Hungred Post Thumbnail

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest